* { margin: 0; box-sizing: border-box; }

body { text-align: center; }

.imgfoto { width: 6.9vh; margin-right: 20px; }

.fundo {
  position: relative;
  height: 99.5vh;
  background-size: cover;
  background-position: center;
  border-radius: 0.5vh;
  margin: 0.25vh;
  z-index: -1;
}
.plantonistas {
 position: absolute;
 top: 5.2vh; /* 5.49% */
 font-family: "Open Sans ExtraBold", Verdana;
 /*font-size: 3.0vw; */
 font-size: 5.9vh; /* 5.9vh */
 font-weight: bold;
 color: #002060;
 -webkit-text-fill-color: rgb(0, 32, 96);
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 text-shadow: 1px 1px 1px #4e80e4;
 z-index: 2;
}

.portgrandvit {
 position: absolute;
 top: 13.4vh;
 font-family: "Open Sans", Verdana;
 font-size: 3.552vh; /* 1.85vh; */
 font-weight: bold;
 color: #FFFFFF;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 text-shadow: 1px 1px 5px #8A0808;
 z-index: 2;
}

.gvix_diretor {
 position: absolute;
 top: 19.1vh; /* 9.3vw; */
 font-family: "Open Sans", Verdana;
 font-size: 2.491vh; /* 1.28vw; */
 font-weight: bold;
 color: #000000;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 z-index: 2;
}

.gvix_de_data {
 position: absolute;
 top: 22.2vh; /* 11.1vw; */
 font-family: Oswald, Arial;
 font-size: 2.48vh; /* 1.03vw; */
 font-weight: normal;
 color: #414141;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 z-index: 2;
}

.azulclaro { color: rgb(15, 117, 235); }

.gvix_celular {
 position: absolute;
 top: 27.84vh; /* 27.6vh 13.8vw; */
 font-family: Oswald, Arial;
 font-size: 3.6vh; /* 1.85vw; */
 font-weight: bold;
 color: #f30909;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 z-index: 2;
 display: flex;
 align-items: center;
}

.portportocel {
 position: absolute;
 top: 38.0vh;
 font-family: "Open Sans", Verdana;
 font-size: 3.552vh; /* 1.85vh; */
 font-weight: bold;
 color: #FFFFFF;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 text-shadow: 1px 1px 5px #8A0808;
 z-index: 2;
}

.ptcl_diretor {
 position: absolute;
 top: 43.6vh; /* 9.3vw; */
 font-family: "Open Sans", Verdana;
 font-size: 2.491vh; /* 1.28vw; */
 font-weight: bold;
 color: #000000;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 z-index: 2;
}

.ptcl_do_data {
 position: absolute;
 top: 46.7vh; /* 11.1vw; */
 font-family: Oswald, Arial;
 font-size: 2.48vh; /* 1.03vw; */
 font-weight: normal;
 color: #414141;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 z-index: 2;
}

.ptcl_celular {
 position: absolute;
 top: 52.45vh; /* 13.8vw; */
 font-family: Oswald, Arial;
 font-size: 3.6vh; /* 1.85vw; */
 font-weight: bold;
 color: #f30909;
 left: 50%;
 margin-right: -50%;
 transform: translate(-50%, -50%);
 z-index: 2;
 display: flex;
 align-items: center;
}

#reldigital {
 position: absolute;
 top: 71.35vh; /* 13.8vw; */
 font-family: Roboto, Arial;
 font-size: 3.3vh; /* 1.85vw; */
 font-weight: bold;
 color: transparent; /*#57534D; #333333;*/
 background-color: #000000; /* cor do texto */
 text-shadow: 1px 1px 3px rgba(255,255,255,.5);
 -webkit-background-clip: text;
 -moz-background-clip: text;
 appearance: none;
 -moz-appearance: none;
 background-clip: text; 
 padding: 0vh 0vh 0vh 0vh;
 left: 50%;
 margin-left: 13.4vh;
 transform: translate(-50%, -50%);
 border: 0px solid #FF0000;
 overflow-wrap: break-word;
 width: 26vh;
 z-index: 2;
}

.fa-phone { font-size: 4.0vh; color:#000000; }
.fa-whatsapp { font-size: 4.0vh; color: #009900; }
